Qt 5.9 | Qt 3D | QML Types | Obsolete Members for ForwardRenderer

Qt 5.9.3 Reference Documentation

# Obsolete Members for ForwardRenderer

The following members of QML type ForwardRenderer are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- window : Object`(obsolete)`

## Property Documentation

window : Object

Holds the current render surface.